Subject: Re: Netscape: BSDi vs Linux
To: None <current-users@NetBSD.ORG>
From: Matthias Scheler <>
List: current-users
Date: 11/21/1996 00:27:07
In article <>,
	Michael Richardson <> writes:
> I was trying to get the BSDi Netscape v3.01 to work  under NetBSD

I use version 3.0 for BSDI (not 3.01) which works rock solid.

> It works fine, except for Java stuff which just crashes.

I have the opposite experience:
Netscape 3.0 for Linux crashes a lot when running a Java applet even
under Linux. I solved this on the Linux system at work by installing
a stone age "libc" and "libxpm" which is only used by Netquake.

Matthias Scheler